1
vote
Vote UpVote

IDE Fix Pack 6.4 for Delphi 2009,XE-10.2 Tokyo and 6.4.1 for Delphi 2010 and 10.3 Rio

The Wiert Corner – On my list of things to install soon IDE Fix Pack 6.4 and 6.4.1: [WayBack] IDE Fix Pack 6.4 released – Andy’s Blog and Tools [WayBack] IDE Fix Pack 6.4.1 (only 10.3 without Update 1 and Delphi 2010) – Andy’s Blog and Tools Technically, there is 6.4 that works in Delphi 10.3 Rio Update 1, but it is better to install 6.4.1 as it works with 10.3 and 10.3.1: [WayBack] Andreas auf Twitter: “#IDEFixPack 6,4 released (adding support for Delphi 10.3 Rio)” [WayBack] Andreas on Twitter: “6.4 can fail if the VCL.BPL is relocated in memory whereas 6.4.1 works with a ...
Favorite? Off-Topic? jpluimers @ 2019-03-12 06:05

Statistics

Visits: 277
Votes: 1
Favorites: 0
Off-Topic: 0

Visits by Source

User Actions

Users who voted for this posting

Bruce McGee
Subscribe:
Contact us to advertise on DelphiFeeds.com

Community Links

Torry Firebird News

Sponsor

 
Please login or register to use this functionality.
(click on this box to dismiss)